/*
Copyright 2017 Benchmark Software
All rights reserved
*/

#tree a, #tree a:active, #tree a.visited,
#crumbbar a, #crumbbar a:active, #crumbbar a:visited {
    color: #050510;
    transition: color .2s ease 0s;
}

#tree a:hover, #tree a:active:hover, #tree a.visited:hover,
#tree a:focus, #tree a:active:focus, #tree a.visited:focus,
#crumbbar a:hover, #crumbbar a:active:hover, #crumbbar a:visited:hover,
#crumbbar a:focus, #crumbbar a:active:focus, #crumbbar a:visited:focus,
#view.view-details .header .label:hover, #view.view-details .header .date:hover, #view.view-details .header .size:hover,
#view.view-details .header .label:focus, #view.view-details .header .date:focus, #view.view-details .header .size:focus {
    color: #f2632f;
}

#root, input, select {
    font-size: 1rem;
}

#backlink,
#items .header .date,
#items .item .date {
    display: none !important;
}

#root, input, select {
    color: #212121;
}

#view.view-details .item {
    border-bottom: 0;
    transition: color .2s ease 0s, background-color .2s ease 0s;
}

#view.view-details .item:hover {
    color: #fff;
    background-color: #f2632f;
    box-shadow: none;
}

#view.view-details .item .icon img {
    padding: 6px;
    border-radius: 100%;
    background-color: rgba(255,255,255,0.9);
}

@media (max-width:700px) {
    #view.view-details {
        margin-left: 0;
        margin-right: 0;
    }
}